
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityVS.PromSquad.CSharp", "UnityVS.PromSquad.CSharp.csproj", "{2972FB2F-F203-81D2-75E1-95ED3C66F7F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityVS.PromSquad.CSharp.Plugins", "UnityVS.PromSquad.CSharp.Plugins.csproj", "{2DA259D4-2A29-5A14-FAF1-0D29C0378037}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2972FB2F-F203-81D2-75E1-95ED3C66F7F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2972FB2F-F203-81D2-75E1-95ED3C66F7F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2972FB2F-F203-81D2-75E1-95ED3C66F7F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2972FB2F-F203-81D2-75E1-95ED3C66F7F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{2DA259D4-2A29-5A14-FAF1-0D29C0378037}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DA259D4-2A29-5A14-FAF1-0D29C0378037}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DA259D4-2A29-5A14-FAF1-0D29C0378037}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DA259D4-2A29-5A14-FAF1-0D29C0378037}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
